1. Due to the recent site upgrade, the iPadForums (iPF) App will no longer work. The new iPadForums.net website has been designed from the ground up to work perfectly from any mobile, tablet, or desktop computer using the built in internet browser. Create a shortcut to iPadForums.net on your home screen by following these steps: Create an icon for iPadForums.net

New OS 7 dependent apps

Discussion in 'iPad 4 Forum' started by MorrisTheCat, Oct 31, 2013.

  1. MorrisTheCat
    Offline

    MorrisTheCat iPF Novice

    Joined:
    Mar 18, 2011
    Messages:
    50
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    Huapai, Kumeu, Norwest Auckland, NZ
    Ratings:
    +0 / 0
    OK, anyone else noting another small annoyance with the shift to the new OS? By this I mean that I still absolutely cannot use it for reasons such as being able to actually read stuff as easily as I can under OS 6, ( I have an iPad 3, 64GB that I have updated to '7 but not my new 128GB iPad 4).

    What is happening now is that new Apps are being offered and constantly I get the you must update message or the App won't work message. The sad thing here is I really feel for the App creator because I am already 4 high cost Apps along and they have missed out on a sale in every case.

    I fully expect that before long Apps I already have will be updated and rendered dead under OS 6 or is there some sort of promissory that Apple won't do this?

    At the end of the day if the horrible light small font on white thing for iCal went away and iTunes was fixed I'd find this tolerable but at the moment I remain in the negative zone over OS 7.
  2. bob23
    Offline

    bob23 iPF Noob

    Joined:
    Oct 31, 2013
    Messages:
    1
    Thanks Received:
    0
    Trophy Points:
    0
    Location:
    NW
    Ratings:
    +0 / 0
    I feel your pain
    I have an ipad 4 and have not upgraded to 7 and I don't want to.
    However for some reason some of my apps updated themselves and now I can't use them without upgrading to 7.
    There are many apps that do the same as the one that I can't use so I just download those and forget the ones that only work on 7.
    The one that I want to keep though is GarageBand and I can't use it without going to 7.
    I spent several hours with apple support and the short of it was "you're out of luck"!
    So anyone out there have a link to GarageBand ver 1.4?
    Also can I go to ios 7 and back to 6.1.3?
    Any info would be helpful...Thanks
    Last edited by a moderator: Nov 1, 2013
  3. Mickey330
    Online

    Mickey330 Administrator Staff Member

    Joined:
    Aug 30, 2010
    Messages:
    11,317
    Thanks Received:
    1,617
    Trophy Points:
    113
    Location:
    Western NY state (USA)
    Ratings:
    +1,690 / 0
    Sorry, but there is no way for you to legally get a version of GarageBand. With Apple's copyrights and EULA, the only place you can legally get apps is from the AppStore. If it's not there, you can't get it.

    And no, there is no way to downgrade to iOS 6 after upgrading to iOS 7. Besides, even if you loaded the iOS 7 compatible GarageBand onto an iOS 7 running iPad and then somehow were able to downgrade the iPad - that GarageBand would not work on iOS 6. There is no way around it.

    Sorry, but not moving to iOS 7 means that you will continue to get behind as developers upgrade their apps to run on iOS 7. The only solution is to do what you're doing (finding alternatives) or upgrade to iOS 7.

    Marilyn
  4. scifan57
    Offline

    scifan57 Super Moderator Staff Member

    Joined:
    Dec 3, 2011
    Messages:
    19,720
    Thanks Received:
    1,801
    Trophy Points:
    113
    Location:
    Regina,Canada
    Ratings:
    +1,929 / 1
    With the introduction of iOS 7, Apple has begun allowing users of devices which are not on the latest firmware to download the latest compatible version of apps. For example, if you are on iOS 6.1.3 and you try to download an app that now requires iOS 7, you will see this popup.image-3457331119.jpg Photo credit: Engadget
    If you choose download, the latest compatible version of the app will download to your device.
    Last edited: Nov 2, 2013

Share This Page